<?php

namespace App\Modules\HR\Core\Models;

use Illuminate\Database\Eloquent\Model;

class ShiftSegmentDay extends Model
{
    protected $fillable = [
        'shift_segment_id',
        'weekday',
        'shift_id',
    ];

    public function shift()
    {
        return $this->belongsTo(Shift::class);
    }
}
